## eole-bacula 2.4.0-31

=== debian/changelog ===
eole-bacula (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f05e45b] * dicos/20_bacula.xml : activer_bacula_sd mandatory (pour raisons cosmétiques)
  * [616cbfb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1c42eb2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 14:16:03 +0200

eole-bacula (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [2454841] modification de la signalisation d'erreur en PreBackup FIXES #7431
  * [0c6a2f4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0995270] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 10 Apr 2014 15:26:49 +0200

eole-bacula (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1fb9692] correction de l'horaire de sauvegarde du catalogue FIXES #7847 @30m

  [ Joël Cuissinat ]
  * [f83389e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2981a88] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:28:53 +0200

eole-bacula (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b7bdfd] Gestion du cas support non configuré dans diagnose
  * [ef8bbac] bacula-dir.conf : correction des jobType pour "sauvegarde" et "catalogue"
  * [92d5b03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ad5fae] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-27'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2014 15:56:17 +0200

eole-bacula (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [15e59b0] correction des RunAfterFailedJob pour inclure JobID et daemon FIXES #7634 @30m
  * [c3b6551] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d77183] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 28 Mar 2014 16:43:22 +0100

eole-bacula (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [66faa77] remplacement du fichier .fw par les balises de firewall (fixes #7562 @15m)

  [ Benjamin Bohard ]
  * [f44706b] Ajout de requêtes à l'usage des outils EOLE.
  * [ad8b94f] Le fichier query.sql du paquet bacula ne contient pas de requêtes.
  * [6b6222f] Intégration des modifications de la 2.3
  * [8794a27] Intégration d'une partie des modifications de baculaconfig.py de la 2.3
  * [01f78ea] Intégration des modifications de la 2.3
  * [16aca16] Gestion différenciée des verrous selon le service bacula qui le pose.
  * [ce71fa5] Nettoyage du code.
  * [3fec0cb] Options auto_save pour les mots de passe de bacula et fill pour leur calcul.

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Mar 2014 14:53:26 +0100

eole-bacula (2.4.0-25) eole-2.4-unstable; urgency=low

  * [f27bd43] Affinage des types des variables extra pour Bacula
  * [ef64666] Suppression de templates obsolètes
  * [c7ff7f5] Ajout d'une dépendance versionnée sur pyeole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Mar 2014 16:37:29 +0100

eole-bacula (2.4.0-24) eole-2.4-unstable; urgency=low

  * [b5eeb77] Mise à niveau du chemin vers bacularestore.py

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Feb 2014 15:24:04 +0100

eole-bacula (2.4.0-23) eole-2.4-unstable; urgency=low

  * [e4f850f] Suppression du postinst déprécié
  * [84f9ded] Mise à niveau de l'appel à l'agent bacula

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2014 11:46:51 +0100

eole-bacula (2.4.0-22) eole-2.4-unstable; urgency=low

  * [a10c367] tmpl/bacula-sd.conf : reactivation du monitor pour diagnose (fixes #7129)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jan 2014 17:30:57 +0100

eole-bacula (2.4.0-21) eole-2.4-unstable; urgency=low

  * [36c3456] Retour de la dépendance sur check-bacula-plugin

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 12:37:17 +0100

eole-bacula (2.4.0-20) eole-2.4-unstable; urgency=low

  * [b80db62] Revert "Hack à supprimer après mise à disposition de check-bacula-plugin"

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Dec 2013 17:18:38 +0100

eole-bacula (2.4.0-19) eole-2.4-unstable; urgency=low

  * [a02a45f] Mise à niveau du .agent et suppression des références à baculapassword.conf
  * [d79205e] Nettoyage du dico 20_bacula.xml

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Dec 2013 12:23:18 +0100

eole-bacula (2.4.0-18) eole-2.4-unstable; urgency=low

  * [88b9447] Modification de l'onglet bacula.

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Dec 2013 10:24:19 +0100

eole-bacula (2.4.0-17) eole-2.4-unstable; urgency=low

  * [c4221b0] Passage de la variable bacula_dir_name en auto-freeze.

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Oct 2013 11:53:18 +0100

eole-bacula (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25051ae] Utilisation de CreoleGet pour l'accès aux extra
  * [ba7ca0d] Hack à supprimer après mise à disposition de check-bacula-plugin

  [ Garette Emmanuel ]
  * [00789e5] rajout du support 'none' (fixes #6458)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 25 Oct 2013 11:18:24 +0200

eole-bacula (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb04fbd] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [94d3d64] bacula-pkg => eole-bacula-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:17:56 +0200

eole-bacula (2.4.0-14) eole-2.4-unstable; urgency=low

  * [2d10aad] Rectification de la syntaxe du script bacularegen.sh.

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Oct 2013 16:11:17 +0200

eole-bacula (2.4.0-13) eole-2.4-unstable; urgency=low



## eole-bacula 2.4.0-40

=== debian/changelog ===
eole-bacula (2.4.0-40) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [0021528] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [f910326] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-39”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:04:34 +0200

eole-bacula (2.4.0-39) eole-2.4.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [323c24d] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [783845c] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.0-38”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:43:45 +0100

eole-bacula (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [39040fb] Suppression des tests liés à la définition de jobs
  * [6477b61] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [dd286c2] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-37'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 11:58:45 +0200

eole-bacula (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f8cdb75] Création des jobs conditionnée à l'activation de bacula-dir.

  [ Joël Cuissinat ]
  * [518be0d] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [83e05ec] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 11:17:19 +0200

eole-bacula (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [bc37083] ré-ordonnancement des RunBefore et RunAfter REF #8510
  * [47ce43d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2b17d28] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Jul 2014 15:47:54 +0200

eole-bacula (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [7fa0b42] le montage du support de sauvegarde est effectué par DIR (à la place de SD) FIXES #8510
  * [1c74d7b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9a5d21] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 30 Jun 2014 17:26:21 +0200

eole-bacula (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d5e9a5d] remplace les . par des _ lors de la création/suppression des locks (fixes #8481 @1h)
  * [5938859] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5b9749c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 Jun 2014 17:24:23 +0200

eole-bacula (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e2b9030] utiliser le nom de la variable bacula_sd_name pour la règle tcpwrapper (fixes #8483 @1h)
  * [21bd9f9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [066cf68] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Jun 2014 15:57:20 +0200

eole-bacula (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1c3f26e] modification du test de l'exécution cron par bacula FIXES #7973
  * [a64850d] diagnose : modification du test de l'exécution cron par bacula FIXES #7973

  [ Garette Emmanuel ]
  * [fc5b447] diagnose : décalage (fixes #8082)

  [ Joël Cuissinat ]
  * [a84ec98] * scripts/baculaconfig.py : support de l'option --no-reload
  * [73c7b4b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ec092b0] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jun 2014 17:53:22 +0200

## eole-bacula 2.4.1-6

=== Makefile ===
################################
# Makefile pour eole-bacula
################################

SOURCE=eole-bacula
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-bacula (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [557cc3e] Caractères accentués supplémentaires et modification de messages
  * [397fc6e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ebbe89a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 Dec 2014 17:14:39 +0100

eole-bacula (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [eeb1762] templatiser le fichier sudoers dès que bacula est activé (fixes #8522 @1h)
  * [9e3b7b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d77b24] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Dec 2014 11:05:53 +0100

eole-bacula (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a27cc70] baculaconfig.py : faire un test du point de montage avant la sauvegarde (fixes #9172 @1h)
  * [de9f550] mettre des accents dans les libellés de l'aide (fixes #3944)
  * [e9daca4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7fc9207] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Dec 2014 17:23:22 +0100

eole-bacula (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5a85dfb] Revert "les partages doivent être de type filename et non hostname"
  * [979935f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [00b7c9f] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 20 Nov 2014 16:33:06 +0100

eole-bacula (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [84f07de] les partages doivent être de type filename et non hostname (fixes #9718 @1h)
  * [433e084] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ee0866c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 18 Nov 2014 15:29:45 +0100

eole-bacula (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b1b621c] Implémentation de --apply dans baculaconfig.py
  * [f838b6a] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [4c3470f] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [4312653] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:22:09 +0200

=== debian/control ===
Source: eole-bacula
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bacula
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bacula/repository

Package: eole-bacula
Architecture: all
Depends: creole, eole-bacula-pkg,
         python-pyeole (>=2.4.0-113),
         ${misc:Depends}
Description: Configuration (dictionnaire et templates) et Scripts bacula pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bacula-pkg
Section: metapackages
Architecture: all
Provides: bacula-pkg
Conflicts: bacula-pkg
Replaces: bacula-pkg
Depends: bacula-common-sqlite3, bacula-director-common, bacula-director-sqlite3,
 bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, smbfs, sqlite3,
 check-bacula-plugin
Description: (metapackage) Gestion des dépendances de eole-bacula.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-bacula 2.4.1-7

=== debian/changelog ===
eole-bacula (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [a2457ae] Correction fautes d'orthographe et report dans la documentation
  * [aacc703] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [acb99c8] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 03 Apr 2015 10:32:35 +0200

## eole-bacula 2.4.1-9

=== debian/changelog ===
eole-bacula (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [6dec5b8] Merge branch '2.4.0/master' into 2.4.1/master
  * [f3727f7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2741495] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:05:14 +0200

eole-bacula (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [0ffc352] Merge branch '2.4.0/master' into 2.4.1/master
  * [2e00391] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d34ba34] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:45:28 +0100

## eole-bacula 2.5.0-1

=== debian/changelog ===
eole-bacula (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f01f113] Publication EOLE 2.5.0
  * [bbd51bf] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [89e330a] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:03:59 +0200

eole-bacula (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4dcd5b7] Preparation pour EOLE 2.4.2-alpha1
  * [7bac389] Merge branch '2.5/master'

  [ Fabrice Barconnière ]
  * [a2457ae] Correction fautes d'orthographe et report dans la documentation
  * [f63e5b6] Merge branch '2.4.1/master'
  * [59c826d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [39e309d] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 03 Apr 2015 10:29:43 +0200

eole-bacula (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f92237] Préparation pour EOLE 2.5
  * [a4fe7e6] Merge branch '2.5/master'
  * [7b8abe8] Nouvel espace de nommage des tags Debian
  * [4195e33] Correction de la dépendance smbfs pour EOLE 2.5

  [ EOLE Build Daemon ]
  * [f065277] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Feb 2015 10:10:47 +0100

## eole-bacula 2.5.0-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-bacula
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bacula (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7cabbc5] changement du type de smb_partage.
  * [0ffc352] Merge branch '2.4.0/master' into 2.4.1/master

  [ Garette Emmanuel ]
  * [c815a86] le catalogue bacula doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [6dec5b8] Merge branch '2.4.0/master' into 2.4.1/master
  * [20f16cf] Merge branch '2.4.1/master' into 2.5.0/master
  * [74007c9] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [0c9fe3b] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 15:06:20 +0200

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Conflicts: bacula-pkg
 Replaces: bacula-pkg
 Depends: bacula-common-sqlite3, bacula-director-common, bacula-director-sqlite3,
- bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, smbfs, sqlite3,
+ bacula-console, bacula-sd-sqlite3, bacula-fd, mtx, cifs-utils, cifs-utils, sqlite3,
  check-bacula-plugin
 Description: (metapackage) Gestion des dépendances de eole-bacula.
  Pour toute information complémentaire, veuillez vous rendre sur le
